<link href='https://fonts.googleapis.com/css?family=Muli' rel='stylesheet' type='text/css'>
body{}
.btn-custom{color:#bdc3c7;font-size:18px;border:1px solid #bdc3c7;}
.btn-custom:hover{color:#ffffff;border:1px solid #ffffff;}
#pricing-table{padding-top:0px;margin-left:-60px;}
#pricing-table .pricing{marign:0;padding:0;font-family:'Muli', sans-serif;}
#pricing-table .pricing .pricing-table{padding-bottom:0px;}
#pricing-table .pricing .pricing-table .pricing-header{position:relative;background:#34495e;padding:22px 22px;text-align:center;border-top-right-radius:4px;border-top-left-radius:4px;height:190px;}
#pricing-table .pricing .pricing-table .pricing-header .pricing-title{color:#ffffff;text-transform:uppercase;letter-spacing:2px;font-size:24px;text-align:center;font-weight:700;}
#pricing-table .pricing .pricing-table .pricing-header .pricing-rate{font-size:26px;font-weight:700;color:#ffffff;position:relative;text-align:center;}
#pricing-table .pricing .pricing-table .pricing-header .pricing-rate sup{font-size:24px;position:relative;top:-30px;color:#bdc3c7;}
#pricing-table .pricing .pricing-table .pricing-header .pricing-rate span{font-size:16px;color:#bdc3c7;text-transform:uppercase;}
#pricing-table .pricing .pricing-list{padding:20px 0 40px 0;background:#ffffff;border:1px solid #e3e3e3;}
#pricing-table .pricing .pricing-list ul{padding:0px;display:table;margin:0px auto; text-align:center;}
#pricing-table .pricing .pricing-list ul li{list-style:none;border-bottom:1px solid #EAECEB;color:#bdc3c7;font-size:16px;line-height:42px;}
#pricing-table .pricing .pricing-list ul li:last-child{border:none;}
#pricing-table .pricing .pricing-list ul li i{margin-right:12px;color:#bdc3c7;}
#pricing-table .pricing .pricing-list ul li span{color:#34495e;}

.button-0 {
    position: relative;
    padding: 10px 40px;
    margin: 0px 0px 0px 0px;
    float: center;
    border-radius: 10px;
    font-family: 'Helvetica', cursive;
    font-size: 20px;
    color: #FFF;
    text-decoration: none;  
    background-color: #34495e;
    border-bottom: 5px solid #2F3B47;
    text-shadow: 0px -2px #2F3B47;
    /* Animation */
    transition: all 0.1s;
    -webkit-transition: all 0.1s;
	align:center;
}

.button-0:hover, 
.button-0:focus {
    text-decoration: none;
    color: #fff;
}

.button-0:active {
    transform: translate(0px,5px);
    -webkit-transform: translate(0px,5px);
    border-bottom: 1px solid;
}